
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: #b0bac3;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}

#centered {
  position: relative;
  width: 176px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj2492 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: -38.80em;
  top: 20.70em;
  width: 53.20em;
  height: 6.10em;
}
#Oobj3274 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 568.30em;
  top: 44.00em;
  width: 0.00em;
  height: 0.10em;
}
#Oobj3264 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  text-align: left;
  left: -0.10em;
  top: 0.00em;
  width: 0.00em;
  height: 0.10em;
}
#Oobj3265 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  text-align: left;
  left: -9.70em;
  top: -15.50em;
  width: 0.00em;
  height: 0.10em;
}
.txt0 {
  font-family: 'Comic Sans MS', cursive;
  font-size: 15px;
}
#Oobj3266 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: -61.40em;
  top: -35.70em;
  width: 0.00em;
  height: 0.10em;
}
.txt1 {
  font-family: 'Comic Sans MS', cursive;
  font-size: 15px;
}
#Oobj3267 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 1.50em;
  top: 2.20em;
  width: 0.00em;
  height: 0.10em;
}
#Oobj3268 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  left: 23.50em;
  top: 21.10em;
  width: 36.50em;
  height: 0.20em;
}
#Oobj3269 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  text-align: left;
  left: -14.50em;
  top: -0.20em;
  width: 29.10em;
  height: 0.40em;
}
#Oobj3270 {
  position: absolute;
  font-size: 10px;
  z-index: 12;
  text-align: left;
  left: -60.00em;
  top: -7.60em;
  width: 34.20em;
  height: 1.10em;
}
.txt2 {
  font-family: Arial, sans-serif;
  font-size: 19px;
  color: #004080;
}
.bold {font-weight: bold;}
.unln {text-decoration: underline;}
.txt3 {
  font-size: 16px;
  color: #000000;
}
#Oobj3271 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  left: 19.90em;
  top: -22.40em;
  width: 1.50em;
  height: 1.80em;
}
#Oobj3273 {
  position: absolute;
  font-size: 10px;
  z-index: 14;
  text-align: left;
  left: 568.30em;
  top: 44.00em;
  width: 0.00em;
  height: 0.10em;
}
.txt4 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 19px;
}
#Oobj3263 {
  position: absolute;
  font-size: 10px;
  z-index: 15;
  text-align: left;
  left: -0.10em;
  top: 0.00em;
  width: 0.00em;
  height: 0.10em;
}
#Oobj3275 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  left: -54.60em;
  top: -31.30em;
  width: 0.90em;
  height: 1.30em;
}
#Oobj3276 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  left: 42.70em;
  top: 1.50em;
  width: 0.10em;
  height: 0.50em;
}
#Oobj3272 {
  position: absolute;
  font-size: 10px;
  z-index: 19;
  text-align: left;
  left: 11.10em;
  top: -21.20em;
  width: 1.70em;
  height: 2.20em;
}
#Oobj3397 {display: none}
#Oobj3622 {display: none}
#Oobj2636 {display: none}
#Oobj2629_4 {display: none}
#Oobj2656 {display: none}
#Oobj2555 {display: none}
#Oobj4022 {display: none}

